.footer {
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: row;
    row-gap: 30px;
    margin: 0 !important ;
    padding: 5px 0 !important;

    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #333; 
    color: #fff; 
    padding: 20px; 
    text-align: center;
}


.version {
    align-self: flex-end;
}
.copyRight,
.version{
    line-height: 10px;
    font-size: 11px;
    margin-bottom: 0 !important;
}